Subject: Re: Urgent leave in the month of December
From: Deeksha Dadu <[email-masked]>
To: Akhil P Walia <[email-masked]>
Cc: admin <[email-masked]>
Date: Wed, 13 Nov 2013 12:58:03 +0530 (IST)

only if it is feasible, schedule it for 4 days. 5 days is out of question and will not be granted. please let him know in advance that if he decides to exceed it even by a single more than sanctioned, I will be taking stringent action. 

----- Original Message -----
From: "Akhil P Walia" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Sent: Wednesday, November 13, 2013 1:55:49 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Urgent leave in the month of December

Hello Ma'am, 

Yes, I can possibly work out 4 days leave for Harish. 

Regards 
Akhil 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "akhil" <[email-masked]> 
Sent: Tuesday, November 12, 2013 12:46:12 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Fwd: Urgent leave in the month of December 

can we give him 4 days leave? I am not giving 5 days at any cost. 

----- Forwarded Message ----- 
From: "Harish Chauhan" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "Akhil P Walia" <[email-masked]>, "admin" <[email-masked]> 
Sent: Tuesday, November 12, 2013 2:09:58 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Urgent leave in the month of December 

Hello Mam, 

As it takes 13 hours to reach to my home town ,so it would not be possible for me to get back here within 3 days . 
I would request you to grant me leave for at least 4-5 days .I only took a single leave from the day I joined the company and have my leaves pending. 

As 3 days is too short time period for me to get back from my home town so I am looking for some help from you to extend it to 4-5 days as it is really very important for me to visit there. 

Thanks & Regards 
Harish Chauhan 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "Harish Chauhan" <[email-masked]> 
Cc: "Akhil P Walia" <[email-masked]>, "admin" <[email-masked]> 
Sent: Monday, November 11, 2013 5:37:08 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Urgent leave in the month of December 

Hi Harish, 

You are way too new in the company. there are lot of older people who have applied for leaves in december. There is no way we can grant you one week leave in december. we can maximum accommodate 2-3 days leave including your weekly off for your sister's engagement. 

please let me now if you are fine with that. 

regards, 
Deeksha 

----- Original Message ----- 
From: "Harish Chauhan" <[email-masked]> 
To: "Akhil P Walia" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]> 
Sent: Sunday, November 10, 2013 2:16:46 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Urgent leave in the month of December 

Hi Sir, 

I would like to inform you that my sister's engagement is scheduled on 12 December 2013 and I need to go to my home town .SO kidly grant me leave for a week(at least) i.e from 9 to 15 December. 
Also,I have to collect my Degree and Security fee from the college. 

Thanks & Regards 
Harish Chauhan